<?xml version="1.0"?>

<project name="testexture" default="run">
    <property environment="env"/>
    <property name="DANGER_HOME" value="${env.DANGER_HOME}"/>

    <property name="WITH_OPTIMIZE" value="true"/>

    <property name="APP_PROJECT_NAME" value="testexture"/>
    <property name="APP_CLASS_NAME"  value="testexture"/>
    <property name="APP_PACKAGE_NAME" value="com.danger.testexture"/>

    <property name="APP_VERSION_MAJOR" value="1"/>
    <property name="APP_VERSION_MINOR" value="0"/>
    <property name="APP_VERSION_BUILD" value="127218"/>

    <property name="VERSION" value="3.0"/>
    
    <import file="${DANGER_HOME}/tools/build_common.xml"/>
</project>
